# $config.filename Returns the filename of an open config file
Usage
    $config.filename(<id>)
Description
Returns the filename of the open config file identifier by <id>. <id> must be a valid config identifier returned by $config.open() If the <id> doesn't match any open file, an empty string is returned.
Syntax Specification
    $config.filename(<id>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017